.cabinet-link {
    display: none;
}
.admins .pagination {
    margin-bottom: 30px;
}
.hidden {
    display: none;
}
.user-form .required .form-group__placeholder:after {
    content: "\*";
}
.pagination li.dots span {
    display: inline-block;
    vertical-align: middle;
    color: #70767a;
    font-family: "Akrobat-ExtraBold", sans-serif, Arial;
    font-size: 20px;
    line-height: 24px;
    -webkit-transition: color .5s;
    transition: color .5s;
}
.about-author-photo img {
    float: right;
}
@media only screen and (max-width: 766px) {

    .about-author-photo img {
        float: none;
    }
}
.clearer {
    clear: both;
}
.news-shadow {
    opacity: .6;
}
.no-available-tickets {
    padding-top: 50px;
    text-align: center;
}
.no-available-tickets p {
    width: 100%;
    text-align: center;
}
.programs__item .h1 span {
    text-transform: none
}
.studying-slide__title_big h4 span {
    text-transform: none
}
.sitemap-center {
    width: 80%;
    margin: 0 auto;
    padding-top: 40px;
}
.html-sitemap li {
    position: relative;
}
.html-sitemap li a {
    color: #000000;
    display: block;
    font-size: 16px;
}
.html-sitemap li:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 2px;
    background-color: white;
    -webkit-transition: width .5s;
    transition: width .5s;
}
.html-sitemap li a:hover {
    color: #a70a3f;
}
.html-sitemap li:hover:after {
    width: 100%;
}
/*.html-sitemap li a.level-1 {*/
/*margin-left: 20px;*/
/*}*/
/*.html-sitemap li a.level-2 {*/
/*margin-left: 40px;*/
/*}*/
/*.html-sitemap li a.level-3 {*/
/*margin-left: 60px;*/
/*}*/
.register_close {
    color: #a70a3f;
    font-family: "Akrobat-ExtraBold", sans-serif, Arial;
    font-size: 14px;
    line-height: 25px;
    padding-top: 15px;
    position: relative;
    text-transform: uppercase;
}
.register_close-view {
    color: #a70a3f;
    font-family: "Akrobat-Bold", sans-serif, Arial;
    font-size: 30px;
    line-height: 34px;
    padding-top: 15px;
    position: relative;
    text-transform: uppercase;
    margin-bottom: 15px;
    display: block;
}
.top-wrapper_mba .program_announce-text p {
    display: block;
    color: rgba(255, 255, 255, 0.5);
    font-size: 15px;
    font-weight: 400;
    line-height: 21px;
    width: auto;
}
.top-wrapper_mba p.date-icon_white {
    margin-bottom: 0 !important;
}
.sub-menu__item_under.product_annouce-menu-link .sub-menu__link {
    color: #adb0b3;
}
@media only screen and (max-width: 720px) {
    .top-wrapper.top-wrapper_mba .top__pres__wrapper {
        display: none;
    }
}
.page-constructor.news_constructor h2 {
    font-size: 25px;
    font-weight: 700;
}
.page-constructor.news_constructor h2:after {
    display: none;
}
.eventabove-constructor.news_constructor h2 {
    font-size: 25px;
    font-weight: 700;
}
.eventabove-constructor.news_constructor h2:after {
    display: none;
}

@media only screen and (max-width: 766px) {
    .page-constructor.news_constructor h4, .eventabove-constructor.news_constructor h4 {
        padding-left: 20px;
        padding-right: 20px;
    }

    .page-constructor.news_constructor h5, .eventabove-constructor.news_constructor h5 {
        padding-left: 20px;
        padding-right: 20px;
    }

    .page-constructor.news_constructor h6, .eventabove-constructor.news_constructor h6 {
        padding-left: 20px;
        padding-right: 20px;
    }

    .page-constructor.news_constructor ul, .eventabove-constructor.news_constructor ul {
        padding-left: 20px;
        padding-right: 20px;
    }

    .page-constructor.news_constructor ol, .eventabove-constructor.news_constructor ol {
        padding-left: 20px;
        padding-right: 20px;
    }

    .page-constructor.news_constructor img, .eventabove-constructor.news_constructor img {
        width: 100% !important;
        height: auto !important;
    }
}

@media only screen and (max-width: 1199px) and (min-width: 767px) {
    .page-constructor.news_constructor img, .eventabove-constructor.news_constructor img {
        width: 100% !important;
        height: auto !important;
        margin: 0;
    }
}
@media only screen and (max-width: 766px) {
    .page-constructor.news_constructor img, .eventabove-constructor.news_constructor img {
        margin: 0;
    }
}
@media only screen and (min-width: 1600px) {
    .license {
        left: auto;
    }
}
.form-group__checkbox:disabled ~ span.form-group__placeholder-checkbox {
    background-color: #c9cbce;
}
@media only screen and (max-width: 1199px) and (min-width: 767px) {
    .page-constructor.news_constructor img, .eventabove-constructor.news_constructor img {
        margin-left: 0;
        margin-right: 0;
    }
}
@media only screen and (max-width: 766px) {
    .page-constructor.news_constructor img, .eventabove-constructor.news_constructor img {
        margin-left: 0;
        margin-right: 0;
    }
}
.register .buy-ticket__price .buy-ticket__text b {
    opacity: 0.7;
    color: #70767a;
    font-family: "Akrobat-ExtraBold", sans-serif, Arial;
    font-size: 15px;
    margin-bottom: 25px;
    margin-top: -5px;
}
.register .user-form__date strong {
    display: inline-block;
    width: 75px;
}
.promo_error {
    color: #a70a3f;
}
.buy-ticket__text.price-total__sale {
    color: #26445c;
    font-family: "Akrobat-ExtraBold", sans-serif, Arial;
    font-size: 30px;
    line-height: 24px;
    text-transform: uppercase;
    position: relative;
    margin-right: 15px;
}
.buy-ticket__text.price-total__sale:before {
    content: '';
    border-bottom: 1px solid #70767a;
    position: absolute;
    width: 95%;
    top: 65%;
}
.buy-ticket__text.price-total__sale .total-price-count {
    color: #70767a;
    font-family: "Akrobat-ExtraBold", sans-serif, Arial;
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 34px;
}
.buy-ticket__text.price-total__sale .total-price-count_label {
    color: #70767a;
    font-family: "Akrobat-ExtraBold", sans-serif, Arial;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 0.35px;
}
.total-buy.total-buy__res .buy-ticket__action .buy-ticket__promo {
    width: 30%;
}
@media (max-width: 767px) {
    .register .buy-ticket__price .buy-ticket__text b {
        margin-right: 10px;
    }
}
